body {
/*         T     R    B    L    */
	margin:10px 6% 10px 6%;
   background-color: #CCFFFF; 
   font-family: Verdana, Arial, Helvetica, non-serif;
	}
	
#leftcontent { float: left; 
               width: 80%;
               background-color: #00FFFF; 
               background-repeat: repeat; 
               background-attachment: scroll;
               border-left: 2px solid #000000; 
               border-right: 2px solid #000000; 
               border-top: 2px solid #000000; 
               border-bottom: 2px solid #000000; 
               margin-right: 15px; 
               padding-bottom: 20px; 
               background-position: 0%;
               margin-left:5px;
}
#fullcontent { float: left; 
               width: 92%;
               background-color: #00FFFF; 
               background-repeat: repeat; 
               background-attachment: scroll;
               border-left: 2px solid #000000; 
               border-right: 2px solid #000000; 
               border-top: 2px solid #000000; 
               border-bottom: 2px solid #000000; 
               margin-right: 15px; 
               padding-bottom: 20px; 
               background-position: 0%;
               margin-left:5px;
}


#rightcontent p {
	font-size:12px; 
	margin-left:5px;
	}	
		
h1,h2,h3{
	margin:10px 30px 10px 30px;
	}
p,pre {
	margin:10px 30px 10px 10px;
	}
/*	
p {
   text-indent: 10px;
  } 
*/	
		
h1	{
	font-size:	2em;
        text-align : center;
	}
h2	{
	font-size:	1.5em;
	}
h3	{
	font-size:	1em;
	}


		
.ahem	{
	display:	none;
	}	

.top { background: "#eeeeee"; }

.head { background: "#eef6e5"; }

.odd  { background: "#ddeeff"; }

.even { background: "#ffffcc"; }	

.sidebar {float: right; 
          width: 20em;
          background-color: "#FFFFCC"; 
          border: 3px solid black;
          padding: 5px; 
          margin: 10px;}
IMG.left-floating {float: left}
IMG.right-floating {float: right}
